Package Base Details: python-pipsi

Git Clone URL: https://aur.archlinux.org/python-pipsi.git (read-only)
Submitter: Aetf
Maintainer: Aetf
Last Packager: Aetf
Votes: 11
Popularity: 0.088371
First Submitted: 2018-02-06 19:51
Last Updated: 2018-08-07 15:40

Latest Comments

j605 commented on 2018-03-29 02:14

@bilkaguru thanks, fixed it.

billkaguru commented on 2018-03-28 17:30

I had to add python2-setuptools to makedepends to get this to install.

Gruentee commented on 2017-12-13 16:53

Source URL should be changed to HTTPS, otherwise curl complains:

curl: (22) The requested URL returned error: 403 SSL is required ==> ERROR: Failure while downloading http://pypi.python.org/packages/source/p/pipsi/pipsi-0.9.tar.gz Aborting... ==> ERROR: Makepkg was unable to build pipsi.

blueyed commented on 2015-12-18 13:47

Should this package use Python 3?

There could be a python2-pipsi then additionally.

blueyed commented on 2015-12-18 12:59

Should also depend on python2-virtualenv.

Otherwise you'll get:
> pkg_resources.DistributionNotFound: The 'virtualenv' distribution was not found and is required by pipsi